# ApplicationContextUpdateNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contextId** | [**String**](string.md) | Uniquely identifies the application context in the MEC system. | [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;ApplicationContextUpdateNotification\&quot;. | [default to null]
**userAppInstanceInfo** | [**List**](ApplicationContextUpdateNotification_userAppInstanceInfo.md) | List of user application instance information. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

